Categories:
  - Time
License: Apache-2.0
AuthorName: Kenton Hamaluik
WebSite: https://timecop.app/
SourceCode: https://github.com/hamaluik/timecop
IssueTracker: https://github.com/hamaluik/timecop/issues
Translation: https://hosted.weblate.org/projects/timecop/
Changelog: https://github.com/hamaluik/timecop/releases

AutoName: Time Cop

RepoType: git
Repo: https://github.com/hamaluik/timecop.git

Builds:
  - versionName: 1.7.1
    versionCode: 42
    commit: v1.7.1
    output: build/app/outputs/flutter-apk/app-release.apk
    srclibs:
      - flutter@2.10.5
    rm:
      - flatpak
      - ios
      - linux
      - macos
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk

AutoUpdateMode: Version
UpdateCheckMode: Tags
UpdateCheckData: pubspec.yaml|version:\s.+\+(\d+)|.|version:\s(.+)\+
CurrentVersion: 1.7.1
CurrentVersionCode: 42
